export declare const FadeInFromRight: import("styled-components").Keyframes;
export declare const FadeOutFromRight: import("styled-components").Keyframes;
export declare const FadeInFromLeft: import("styled-components").Keyframes;
export declare const FadeOutFromLeft: import("styled-components").Keyframes;
export declare const FadeInFromBottom: import("styled-components").Keyframes;
export declare const FadeInFromTop: import("styled-components").Keyframes;
export declare const FadeOutNotification: import("styled-components").Keyframes;
